/* CSS Document */

.menu {
	z-index:1000;
	font-size:.8em;
	height:235px;
	margin:25px 0 0 15px; /* this page only */
	font-weight: bold;
}

/* remove all the bullets, borders and padding from the default list styling */
.menu ul {
	padding:0;
	margin:0;
	list-style-type:none;
	width:160px;
	position:relative;
	border:1px solid #888;
	border-width:1px 1px 0 1px;
	background-color:#ffcc00;
}

.menu li {
	background:transparent;
	height:26px;
}
* html .menu li {
	margin-left:-16px; 
	margin-lef\t:0;
}

/* get rid of the table */
.menu table {
	position:absolute; 
	border-collapse:collapse; 
	top:0; 
	left:0; 
	z-index:100; 
	font-size:1em; 
	width:0; 
	height:0;
}

/* style the links */
.menu a, .menu a:visited {
	display:block;
	text-decoration:none;
	height:25px;
	line-height:25px;
	width:160px;
	color: #005b00;
	text-indent:5px;
	border-bottom:1px solid #888;
	background:transparent;
}
/* style the link hover */
* html .menu a:hover {
	color:#fff; 
	background-color:#005b00;
}

.menu :hover > a {
	color:#fff; 
	background-color:#005b00;
}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {
	visibility:hidden;
	position:absolute;
	top:-1px;
	left:130px;
}
/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,
.menu ul a:hover ul {
	visibility:visible;
	background-color:#FFFF00;
}
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{
	visibility:hidden;
}
/* keep the fourth level hidden when you hover on second level list OR link */
.menu ul :hover ul :hover ul ul{
	visibility:hidden;
}
/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul{ 
	visibility:visible;
	background-color:#FFFF99;
}
/* make the fourth level visible when you hover over third level list OR link */
.menu ul :hover ul :hover ul :hover ul { 
	visibility:visible;
	background-color:#FFFFCC;
}
.menu ul.top2 {top:25px;}
.menu ul.top3 {top:51px;}
.menu ul.top4 {top:77px;}
.menu ul.top5 {top:103px;}
.menu ul.top6 {top:129px;}
.menu ul.top7 {top:155px;}

</style>
<!--[if IE 7]>
<style type="text/css">
.menu li {float:left;}
</style>
<![endif]-->